
/* Class = "NSWindow"; title = "Yksinkertainen aaltomuodon luonti"; ObjectID = "144"; */
"144.title" = "Yksinkertainen aaltomuodon luonti";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esikuuntelu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Esikuuntelu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "315"; */
"315.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Neliö"; ObjectID = "316"; */
"316.title" = "Neliö";

/* Class = "NSMenuItem"; title = "Sinikäyrä"; ObjectID = "317"; */
"317.title" = "Sinikäyrä";

/* Class = "NSMenuItem"; title = "Kolmio"; ObjectID = "318"; */
"318.title" = "Kolmio";

/* Class = "NSMenuItem"; title = "Sahalaita"; ObjectID = "319"; */
"319.title" = "Sahalaita";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "345"; */
"345.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "346"; */
"346.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Esikuuntelu"; ObjectID = "347"; */
"347.title" = "Esikuuntelu";

/* Class = "NSTextFieldCell"; title = "Laji:"; ObjectID = "349"; */
"349.title" = "Laji:";

/* Class = "NSTextFieldCell"; title = "s."; ObjectID = "350"; */
"350.title" = "s.";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "351"; */
"351.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "352"; */
"352.title" = "%";

/* Class = "NSButtonCell"; title = "Valinnan kesto"; ObjectID = "353"; */
"353.title" = "Valinnan kesto";

/* Class = "NSTextFieldCell"; title = "Taajuus:"; ObjectID = "NvT-4h-gbk"; */
"NvT-4h-gbk.title" = "Taajuus:";

/* Class = "NSTextFieldCell"; title = "Amplitudi:"; ObjectID = "O8X-ri-gri"; */
"O8X-ri-gri.title" = "Amplitudi:";

/* Class = "NSTextFieldCell"; title = "Kesto:"; ObjectID = "SEd-95-IzC"; */
"SEd-95-IzC.title" = "Kesto:";
